"IDS_LANGUAGE=SUO"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Updater Plug-In Version 7.0"
"IDS_MENU_ABOUT=&Päivitys..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nKaikki oikeudet pidätetään."
"IDS_ABOUT_LEGAL=&Lakitekstit"
"IDS_ABOUT_CREDITS=&Tekijät"
"IDS_ABOUT_CREDIT_STUFF=Windows-versio:\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nMacintosh-versio:\tDanny Siu, Dave Hackel\nLaadunvarmistus:\tAnjali Rudrakshi\nJohto:\t\tPhil Ydens\nMarkkinointi:\t\tSteve Snell\nInspiraatio:\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=&Päivittäjän käyttäminen"
"IDS_ALL_FILES=Kaikki tiedostot"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_BUTTON_REMINDMELATER=Muistuta minua myöhemmin"
"IDS_BUTTON_LATER=Myöhemmin"
"IDS_BUTTON_OPENSYSSETTINGS=Avaa järjestelmäasetukset"
"IDS_ABOUT_DESCRIPTION=Updater-plug-in pitää luetteloa päivityksistä, jotka ovat saatavana Adobe Acrobat Reader- ja Adobe Acrobat -tuotteisiin."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Latauksessa tarvittavat plug-init: EScript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=Tarkistetaan päivitykset..."
"msJSChkForUpdtCancel=Peruuta"
"armPrefsPanelName=Päivitysohjelma"
"armOptInTitle=_APP_ -päivitykset"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_fi"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=Tarkista &verkosta"
"armCloseButton=&Sulje"
"armNoAdminPrefsNote=Päivitysasetusten muuttamiseen vaaditaan tällä tietokoneella järjestelmänvalvojan oikeudet."
"armSemiAutoSecurityMessage=Adobe suosittelee, että lataat päivitykset automaattisesti."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ on jo ajan tasalla."
"armErrorCantConnect=Adoben päivityspalvelimeen ei saada yhteyttä. Varmista, että olet muodostanut Internet-yhteyden, ja etsi päivityksiä uudelleen.\n\nVirhe: %ld"
"armErrorOther=Virhe. Etsi päivityksiä myöhemmin uudelleen.\n\nVirhe: %ld"
"armErrorAlreadyRunning=Päivitysohjelma on jo käynnissä."
"armErrorWaitingForAppsToQuit=Päivitysohjelma on jo käynnissä. Sulje sovelluksen _APP_ kaikki käynnissä olevat esiintymät ennen jatkamista."
"armNoAutoWarning=_UPDATER_ ei ole hiljattain pystynyt hakemaan päivityksiä.\nTarkista verkosta, onko Adoben sivustosta saatavilla ratkaisuja."
"armEnableLoginItemsMsg=_UPDATER_ ei pysty tarkistamaan uusien päivitysten saatavuutta"
"armEnableLoginItemsMsgInf=Jos haluat tarkistaa päivitysten saatavuuden, siirry Järjestelmäasetukset-kohtaan ja ota Adobe Acrobat Reader Salli taustalla -kohdassa käyttöön."
"armLearnMore=Lue lisää"
"armLearnMoreLoginItemURL=http://www.adobe.com/go/arm_learn_more_loginitems_fi"
"$$$/Prefs/ARM=Päivitysohjelma"
"$$$/Prefs/ARM/CheckModeCluster=Etsi päivityksiä"
"$$$/Prefs/ARM/FullAutoRadio=A&senna päivitykset automaattisesti"
"$$$/Prefs/ARM/SemiAutoRadio=&Lataa päivitykset automaattisesti, mutta anna minun päättää, milloin ne asennetaan"
"$$$/Prefs/ARM/SemiManualRadio=Ilmoita minulle, mutta &anna minun valita, milloin päivitykset ladataan ja asennetaan"
"$$$/Prefs/ARM/OffRadio=&Älä lataa tai asenna päivityksiä automaattisesti"
"$$$/Prefs/ARM/SecurityMessage=Adobe suosittelee, että asennat päivitykset automaattisesti."
"$$$/Prefs/ARM/InstallOptResources=Asenna valinnaisia komponentteja (esim. Preflight, CCJK-resursseja jne.)"
"$$$/ARMOptIn/OkButton=&OK"
"$$$/ARMOptIn/Msg5=_APP_ -ohjelmaan julkaistaan ajoittain turvapäivityksiä ja tuoteparannuksia."
"$$$/ARMOptIn/Msg6=Haluatko asentaa päivitykset automaattisesti?"
"$$$/ARMOptIn/Msg7=&Asenna päivitykset automaattisesti (suositus)"
"$$$/ARMOptIn/Msg8=&Lataa päivitykset, mutta anna minun päättää, milloin ne asennetaan"
"$$$/ARMOptIn/Msg9=&Tarkistan ja asennan päivitykset manuaalisesti (ei suositella)"
"$$$/ARMOptIn/LearnMoreLink=Lisätietoja"
"$$$/ARMOptIn/CancelButton=&Peruuta"
